PTVIEW(1)

NAME
ptview - point cloud viewer from Aqsis Renderer, a 3D rendering solution adhering to the RenderMan(R) standard

SYNOPSIS
ptview [options] file.ptc

DESCRIPTION

  options:

-h [ --help ]
    help message

-a [ --maxsolidangle ] arg (=0.0199999996)
    max solid angle used for aggreates in point hierarchy during rendering

-p [ --proberes ] arg (=10)
    resolution of micro environment raster for viewing

-c [ --cloudres ] arg (=20)
    resolution of point cloud

-r [ --radiusmult ] arg (=1)
    multiplying factor for surfel radius

--point_files arg (=[])
    file to display

AUTHOR
This manual page was created by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com> for Debian, with the help of 'help2man'. The original Aqsis project doesn't ship manual pages.

SEE ALSO
The main place for documentation for Aqsis is http://wiki.aqsis.org/